#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger
version:              1.20
visibility:           public
id:                   hledger-1.20-2l8U0ukFjKbCvlAdK0YcsM
key:                  hledger-1.20-2l8U0ukFjKbCvlAdK0YcsM
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Command-line interface for the hledger accounting system
description:
    The command-line interface for the hledger accounting system.
    Its basic function is to read a plain text file describing
    financial transactions and produce useful reports.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance, Console
abi:                  5f9771d0c349a63da02b3b1eff4719f7
exposed:              True
exposed-modules:
    Hledger.Cli Hledger.Cli.Anon Hledger.Cli.CliOptions
    Hledger.Cli.Commands Hledger.Cli.Commands.Accounts
    Hledger.Cli.Commands.Activity Hledger.Cli.Commands.Add
    Hledger.Cli.Commands.Aregister Hledger.Cli.Commands.Balance
    Hledger.Cli.Commands.Balancesheet
    Hledger.Cli.Commands.Balancesheetequity
    Hledger.Cli.Commands.Cashflow Hledger.Cli.Commands.Check
    Hledger.Cli.Commands.Checkdates Hledger.Cli.Commands.Checkdupes
    Hledger.Cli.Commands.Close Hledger.Cli.Commands.Codes
    Hledger.Cli.Commands.Commodities Hledger.Cli.Commands.Descriptions
    Hledger.Cli.Commands.Diff Hledger.Cli.Commands.Files
    Hledger.Cli.Commands.Help Hledger.Cli.Commands.Import
    Hledger.Cli.Commands.Incomestatement Hledger.Cli.Commands.Notes
    Hledger.Cli.Commands.Payees Hledger.Cli.Commands.Prices
    Hledger.Cli.Commands.Print Hledger.Cli.Commands.Printunique
    Hledger.Cli.Commands.Register Hledger.Cli.Commands.Registermatch
    Hledger.Cli.Commands.Rewrite Hledger.Cli.Commands.Roi
    Hledger.Cli.Commands.Stats Hledger.Cli.Commands.Tags
    Hledger.Cli.CompoundBalanceCommand Hledger.Cli.DocFiles
    Hledger.Cli.Main Hledger.Cli.Utils Hledger.Cli.Version

hidden-modules:       Paths_hledger
import-dirs:          /usr/lib/ghc-8.10.2/site-local/hledger-1.20
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hledger-1.20
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger
hs-libraries:         HShledger-1.20-2l8U0ukFjKbCvlAdK0YcsM
depends:
    Decimal-0.5.1-2OuUhZtAvBzH77OkjYMReE
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.4.1-7Fmt2H1B65wDOTuTXG6T4t
    ansi-terminal-0.11-LOtSOdyRo4jIdt6YEKBVwC base-4.14.1.0
    base-compat-batteries-0.11.2-B2UYVQtXWf0DQpUzfvGMPw
    bytestring-0.10.10.0 cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    containers-0.6.2.1 data-default-0.7.1.1-deUe8Qyb8AEcsUHxjjEZ7
    directory-1.3.6.0 extra-1.7.8-6YeuEFvXXCGAXKnTJOKrla
    filepath-1.4.2.1 hashable-1.3.0.0-JPCB4MmZaOcIaoM3ucdjgC
    haskeline-0.8.0.1 hledger-lib-1.20-GzNa4zbzlAKDZNLytiauxj
    lucid-2.9.12-4IOGNpc17PfFa0b2FffRmW
    math-functions-0.3.4.1-B5Q8pXuV6Eh9XwFzU9dq5H
    megaparsec-9.0.0-COrjv8umYTqFEWghYV90ZU mtl-2.2.2
    old-time-1.1.0.3-4WAXseRXxLRKCRu471UUPK parsec-3.1.14.0
    process-1.6.9.0 regex-tdfa-1.3.1.0-AFxBgVqbB6pDA5wu8Xc5xC
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    shakespeare-2.0.25-FfEX19ytZPcAMij5Hpw4wq
    split-0.2.3.4-FzutRUrIcAuLmKdfz1DKkb
    tabular-0.2.2.8-CBujZAWqvuoASG1Z76xmdo
    tasty-1.3.1-JHYy5w6iC5WLRwa65c7kKk
    temporary-1.3-BDCNcU0AEAULr3FqoHUZJf terminfo-0.4.1.4 text-1.2.3.2
    time-1.9.3 timeit-2.0-9cuf7StXLBAKHvaFJ7TqTD transformers-0.5.6.2
    unordered-containers-0.2.13.0-2nDlvtn1IciJcNnZKP7xpJ
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R
    utility-ht-0.0.15-6t9XaVETW59JixBl5tu1ZP
    wizards-1.0.3-8xJG8hOtcx42IvHEzzqTdS

haddock-interfaces:   /usr/share/doc/hledger/html/hledger.haddock
haddock-html:         /usr/share/doc/hledger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

